wifi8 2.0.0.0

Data Fields
wifi8_m2m_wifi_wep_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_key_index
uint8_t | u8_key_len
uint8_t | au8_wep_key [WEP_104_KEY_SIZE]
uint8_t | u8_rsv

## Field Documentation

## ◆ au8_wep_key

uint8_t au8_wep_key[WEP_104_KEY_SIZE]

WEP Key represented in bytes (padded with 0's if WEP-40).

## ◆ u8_key_index

uint8_t u8_key_index

wep key index.

## ◆ u8_key_len

uint8_t u8_key_len

WEP Key Size.

## ◆ u8_rsv

uint8_t u8_rsv

reserved for future use. set to 0.

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h